summaryrefslogtreecommitdiff
path: root/debian
diff options
context:
space:
mode:
authorAndrew Shadura <andrew.shadura@collabora.co.uk>2017-12-06 17:00:22 +0100
committerAndrew Shadura <andrew.shadura@collabora.co.uk>2017-12-07 18:23:50 +0100
commitfb9fa90096cbcb4a7a712315145700feb164d06d (patch)
treec43f40d4d9f8905e851a22fcf6b2c550b4328094 /debian
parent50104925cdd7a0fa3249dc12fd8b99fb1d36bb1a (diff)
Sneaky little typoses!
Closes: #883659
Diffstat (limited to 'debian')
-rw-r--r--debian/ifupdown/functions.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/debian/ifupdown/functions.sh b/debian/ifupdown/functions.sh
index 3d873a2..26404e7 100644
--- a/debian/ifupdown/functions.sh
+++ b/debian/ifupdown/functions.sh
@@ -931,7 +931,7 @@ ifup () {
fi
if [ -n "$WPA_LOGICAL_IFACE" ]; then
- if ! /sbin/ifquery "${WPA_LOGICAL_IFACE}" > /dev/null 2/&1; then
+ if ! /sbin/ifquery "${WPA_LOGICAL_IFACE}" > /dev/null 2>&1; then
wpa_msg log "network settings not defined for $WPA_LOGICAL_IFACE in $INTERFACES_FILE and included files."
WPA_LOGICAL_IFACE="default"
fi